label\ http\:\/\/purl.org\/dc\/elements\/1.1\/title = Titel
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/title = Photo-Titel.

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/creator = Autor\/Sch�pfer
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/creator = Urheber oder Ersteller des Photos.

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/subject = Thema
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/subject = Thema des Photos.

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/description = Beschreibung
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/description = Beschreibung des Photos.

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/publisher = Herausgeber
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/publisher = Der Verantwortliche f�r die Ver�ffentlichung.

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/contributor = Helfer
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/contributor = Mitwirkende.

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/date = Datum
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/date = Erstellungsdatum. Format\: JJJJ-MM-TT

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/type = Kategorie
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/type = Der Typus der Resource ("Image" in der Dublin-Core Klassifikation).

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/format = Format
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/format = Datenformat.

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/identifier = Nummer
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/identifier = Eine eineindeutige Referenznummer (z.B. URL).

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/relation = Beziehung
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/relation = Name der Photo-Serie zu der das Bild geh�rt.

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/coverage = Ort
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/coverage = Geographischer Ort an dem das Photo geschossen wurde.

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/rights = Rechte
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/rights = Informationen zu Rechten am Bild.
